.multiselect {
	margin: 0px !important;
}
.multiselect li, .dark-translucent-bg a:not(.btn) {
	color: black !important;
}
.checkbox input[type="checkbox"], .checkbox input[type="radio"] {
	opacity: initial;
}
.multiselect-container label {
	display: block;
	align-items: normal;
}
.multiselect-container a {
	font-size: 14px;
	text-align: left;
}